@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
.roboto-thin {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
}

.roboto-light {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
}

.roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.roboto-medium {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.roboto-bold {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
}

.roboto-black {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
}

.roboto-thin-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: italic;
}

.roboto-light-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: italic;
}

.roboto-regular-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: italic;
}

.roboto-medium-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: italic;
}

.roboto-bold-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: italic;
}

.roboto-black-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: italic;
}

body {
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    /*font-family: "Open Sans";
    font-family: "roboto-regular", sans-serif;
    */
}
.wrapper-site {
    min-height: 250px;
    padding-left: 5%;
    padding-right: 5%;
}

h1 {
    font-size: 48px !important;
    color: #fff; /* #fff;*/
    text-align: center;
}
h2 {
    font-family: "Roboto";
    font-size: 32px !important;
    color: #fff; /* #fff;*/
    text-align: center;
}
h3 {
    font-size: 20px !important;
    color: #fff; /* #fff;*/
    text-align: center;
}
legend {
    font-size: 16px;
}
label {
    font-size: 16px;
}
p {
    font-size: 16px !important;
    font-weight: 200;
    color: #fff; /* #fff;*/
    text-align: justify;
}
label,
legend,
span {
    
    text-align: left;
}
.line-table {
    border-bottom: 1px solid #333;
}
.line-table-light {
    border-bottom: 1px solid #111;
}
.texto-menu {
    font-size: 16px !important;
    font-family: "Roboto", sans-serif;
    font-weight: 400 !important;
    color: #fff !important;
}
.texto-pagina {
    font-size: 16px !important;
    font-family: "Roboto", sans-serif;
    font-weight: 400 !important;
    color: #38d315 !important;
}
.texto-white {
    font-size: 18px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    color: #fff;
}
.texto-white-small a {
    text-decoration: none;
    color: #ddd;
}
.texto-regular {
    font-size: 15px;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    color: #fff;
    text-decoration: none;
}
.texto-red {
    color: #f00;
}
.texto-white-small a:hover {
    text-decoration: none;
    color: #38d315;
}
.texto-white-small {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    text-decoration: none !important;
    --bs-text-opacity: 1;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}
.texto-header-table {
    font-size: 12px;
    font-weight: 400;
    line-height: 22px;
    text-decoration: none !important;
    --bs-text-opacity: 1;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}
.texto-anuncio-table {
    font-size: 12px;
    font-weight: 200;
    line-height: 22px;
    text-decoration: none !important;
    --bs-text-opacity: 1;
    color: rgba(var(--bs-white-rgb), var(--bs-text-opacity)) !important;
}
.texto-center {
    text-align: center;
}
.texto-left {
    text-align: left;
}
.texto-dark {
    color: #333;
}
.texto-anuncio {
    color: #333;
    font-size: 14px;
    font-family: "Roboto";
    font-weight: 300;
}
.texto-anuncio-bold {
    color: #333;
    font-size: 14px;
    font-family: "Roboto";
    font-weight: 500;
}
.bg-main {
    background-color: #FFF; /*   #0f111a; /*  #e7e7e7; */
    min-width: 372px;
}
.bg-yellow {
    background-color: rgb(246, 246, 168);
    min-width: 372px;
}
.texto-bg-black {
    color: #fff;
    background-color: #000;
}
.link-ativo {
    background-color: #38d315;
    text-decoration: none;
    border-radius: 20px;
    padding-left: 15px !important;
    padding-right: 15px !important;
    font-size: 16px !important;
    font-family: "Roboto", sans-serif;
    font-weight: 400 !important;
}
.link-ativo:hover {
    background-color: #23890b;
}
.link-global {
    background-color: #23890b;
    text-decoration: none;
    border-radius: 20px;
    padding-left: 15px !important;
    padding-right: 15px !important;
    font-size: 16px !important;
    font-family: "Roboto", sans-serif;
    font-weight: 400 !important;
}
.link-global:hover {
    background-color: #2ae708;
}
.nav-link {
    font-size: 16px;
    font-weight: 600;
    margin-left: 10px;
}
.link-vazado {
    text-decoration: none;
    border: 1px solid #38d315;
    padding-left: 15px !important;
    padding-right: 15px !important;
    border-radius: 20px;
    color: #38d315 !important;
    font-size: 16px !important;
    font-family: "Roboto", sans-serif;
    font-weight: 400 !important;
}
.link-vazado:hover {
    background-color: #38d315;
    color: #fff !important;
}
.search-input {
    height: 30px;
    border-radius: 20px;
    width: 100%;
}
.dropdown-menu {
    border-radius: 0;
    padding: 0.5em;
    border: none;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.23);
}
.dropdown-menu ul {
    list-style: none;
    padding: 0;
    width: 200px;
}
.dropdown-menu li a {
    color: #ccc;
    padding: 0.5em 1em;
    font-size: 0.8em;
}
.dropdown-menu li:first-child a {
    font-weight: bold;
    font-size: 0.8em;
    color: #000;
}
@media screen and (min-width: 993px) {
    .dropdown:hover .dropdown-menu {
        display: flex;
    }
    .dropdown-menu.show {
        display: flex;
    }
}
@media screen and (max-width: 992px) {
    .dropdown-menu.show {
        max-height: 450px;
        overflow-y: scroll;
    }
}
.megamenu {
    list-style: none;
}

.btn-standard {
    background-color: #25b003;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    border-radius: 20;
}
.btn-standard:hover {
    background-color: #1f8b06;
    color: #fff;
}
.btn-choice {
    border: 1px solid #fff;
    color: #fff;
    min-width: 120px;
}
.btn-choice:hover {
    border: 1px solid #ccc;
    color: #ccc;
    min-width: 120px;
}
.btn-choice-main {
    border: none;
    border-radius: 0;
    color: #666;
    min-width: 100%;
    background-color: transparent;
}
.btn-choice-main:hover {
    border: none;
    border-bottom: 3px solid #fff;
    border-radius: 0;
    color: #fff;
    min-width: 100%;
}
.btn-choice-main.active {
    border: none;
    border-bottom: 3px solid #fff;
    border-radius: 0;
    color: #fff;
    min-width: 100%;
}
.footer-grid {
    margin: 10px;
}
footer {
    padding-top: 20px;
    padding-bottom: 40px;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Carousel base class */
.carousel {
    margin-top: 100px;
    margin-bottom: 4rem;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 3rem;
    z-index: 10;
}
/* Declare heights because of positioning of img element */
.carousel-item {
    height: 20rem;
}
/* RESPONSIVE CSS
  -------------------------------------------------- */
@media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .nav-link {
        font-size: 12px !important;
    }
}

.container-card {
    display: flex;
    flex-wrap: wrap;
    max-width: 1100px;
    width: 100%;
    height: auto;
    margin: auto;
    align-items: center;
    justify-content: center;
}

.wrapper-cards {
    width: 33%;
    display: flex;
    justify-content: center;
}

.container-card .cards {
    flex: 1 1 350px;
    height: auto;
    padding: 10px;
    text-align: center;
    background: linear-gradient(to right, #ee20d6 0%, #0a2fb6 100%);
    border-radius: 15px;
    box-shadow: 2px 5px 15px #000;
    transition: 0.3s;
    margin: 20px;
}

/* Efeito de hover */
.container-card .cards:hover {
    transform: scale(1.05);
}

@media (max-width: 575px) {
    .wrapper-cards {
        justify-content: center;
        width: 100%;
    }
    .container-card .cards {
        max-width: 90%;
        width: 100%;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .wrapper-cards {
        justify-content: center;
        width: 100%;
    }
    .container-card .cards {
        max-width: 60%;
        width: 100%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .wrapper-cards {
        justify-content: center;
        width: 100%;
    }
    .container-card .cards {
        max-width: 50%;
        width: 100%;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .wrapper-cards {
        justify-content: center;
        width: 33%;
    }
    .container-card .cards {
        max-width: 80%;
        width: 100%;
    }
}

@media (min-width: 1200px) {
    .container-card .cards {
        flex: 1 1 250px;
        max-width: 80%;
    }
}

/* Resto do CSS permanece o mesmo */
.container-card .cards .card-title {
    padding: 10px 20px;
    border-bottom: 2px solid #ccc;
}
.container-card .cards .card-title h2 {
    font-size: 30px;
    color: #ff0;
    padding-bottom: 10px;
}
.container-card .cards .card-title p {
    font-size: 12px;
    color: #fff;
    padding: 0 5px;
}
.container-card .cards .card-title p span {
    font-size: 28px;
    font-weight: 600;
    color: #fff;
    padding: 0 5px;
}
.container-card .cards .card-content ul {
    padding: 10px 30px;
    padding-bottom: 20px;
}
.container-card .cards .card-content ul li {
    list-style: none;
    padding: 10px 0;
    color: #fff;
    text-align: left;
}
.container-card .cards .card-content ul li svg {
    margin-right: 5px;
}
.accordion {
    --bs-accordion-active-bg: #23890b;
    --bs-accordion-btn-focus-box-shadow: none;
    --bs-accordion-active-color: #fff;
}
.container-accordion {
    max-width: 800px;
}
.accordion-item.custom-item {
    margin-bottom: 10px;
}
.accordion-body ul li {
    color: #333;
    font-size: 14px;
    font-weight: 400;
    text-align: justify;
}
.accordion-body p {
    color: #333;
    font-size: 14px;
    font-weight: 400;
    text-align: justify;
}
.accordion-custom {
    background-color: transparent;
    color: #ccc;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    border-bottom: 1px solid #fca;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    padding-bottom: 10px;
    margin-top: 30px;
}

.active,
.accordion-custom:hover {
    background-color: #000;
}

.panel {
    padding: 20px 18px;
    display: none;
    background-color: #000;
    overflow: hidden;
}

.row-flex {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.row-flex-end {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}
.col-flex-1 {
    width: 35px;
}
.col-flex-2 {
    padding-left: 5px;
}
.col-flex {
    width: 100%;
}

/* NAV TABS */
.nav-tabs {
    border: none;
}
.nav-tabs .nav-item {
    background-color: transparent !important;
    border-bottom: 1px solid #ccc;
    width: 25%;
    flex: 1;
}
.nav-tabs .nav-link:focus,
.nav-tabs .nav-link:hover {
    border: 1px solid #000;
    color: #ccc;
}

.nav-tabs .nav-link {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
    color: #fff;
    font-size: 14px;
    font-weight: 200;
    font-family: "Roboto";
}
.nav-tabs .nav-item.show {
    background-color: #fca !important;
    color: #fff;
}
.nav-tabs .nav-link.active {
    background-color: transparent !important;
    color: #25b003;
    font-size: 14px;
    font-weight: 500;
    border: none;
    border-bottom: 3px solid #25b003;
    font-family: "Roboto";
}
.tab-content .tab-pane .active {
    border: none; /* 2px solid #ccc;*/
    padding: 20px;
}
.tab-pane {
    padding-left: 20px;
    padding-right: 20px;
}
.inner-content {
    border: none; /* 1px solid #fff;*/
    padding-left: 10px;
    padding-right: 10px;
    flex: 1;
    flex-direction: row;
}
@media (max-width: 768px) {
    .nav-tabs .nav-item {
        width: 100%;
    }
}

/* DROPZONE */
#dropzone {
    width: 300px;
    height: 200px;
    border: 2px dashed #ccc;
    border-radius: 10px;
    padding: 20px;
    font-size: 16px;
    font-family: Arial, sans-serif;
}

#dropzone .dz-message {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

#dropzone .dz-preview {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    padding: 10px;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
}

#dropzone .dz-preview .dz-image {
    width: 100%;
    height: 100%;
    border-radius: 10px;
    padding: 10px;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
}

#dropzone .dz-preview .dz-details {
    font-size: 14px;
    font-family: Arial, sans-serif;
    margin-top: 10px;
}

#dropzone .dz-preview .dz-size {
    font-size: 12px;
    font-family: Arial, sans-serif;
    margin-top: 10px;
}

#dropzone .dz-preview .dz-remove {
    font-size: 14px;
    font-family: Arial, sans-serif;
    margin-top: 10px;
    cursor: pointer;
}
.step {
    width: 200px;
    height: 50px;
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px auto;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.content {
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.92);
    padding: 20px;
    border-radius: 0;
    background-color: transparent;
    border-left: 1px solid #fff;
}

.form-check-input:checked {
    background-color: #25b003;
    border-color: #25b003;
}
.form-check {
    min-height: 2.5rem;
}

.line-show {
    height: 85vh; /* 800px;*/
    min-height: 85vh; /* 800px;*/
}

/* SCROLL LOAD */
.filter-container {
    margin-top: 20px;
    width: 80vw;
    max-width: 800px;
}

.filter {
    width: 100%;
    padding: 12px;
    font-size: 16px;
    border: 0;
    border-radius: 10px;
}

.post {
    position: relative;
    background-color: #101828;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
    border-radius: 3px;
    padding: 30px;
    margin: 40px 0;
    display: flex;
    width: 80vw;
    max-width: 800px;
}

.post .post-title {
    margin: 0;
}

.post .post-body {
    margin: 20px 0 0;
    line-height: 1.5;
}

.post .post-info {
    margin-left: 20px;
}

.post .number {
    position: absolute;
    top: -15px;
    left: -15px;
    font-size: 15px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #4cd964;
    color: #0e1220;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7px 10px;
}

.loader {
    opacity: 0;
    display: flex;
    justify-content: center;
    /*position: absolute;*/
    transition: opacity 0.3s ease-in;
}

.loader.show {
    opacity: 1;
}

.circle {
    background-color: #4cd964;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    margin: 5px;
    animation: bounce 0.5s ease-in infinite;
}

.circle:nth-of-type(2) {
    animation-delay: 0.1s;
}

.circle:nth-of-type(3) {
    animation-delay: 0.2s;
}

@keyframes bounce {
    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }
}
#posts-container {
    height: 85vh; /* Defina a altura conforme necessário */
    overflow-y: hidden; /* Inicialmente, o scroll está desativado */
}
